lkml.org 
[lkml]   [2001]   [Aug]   [18]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Magnus Naeslund(f) <mag@fbab.net> wrote:

> Maybe youre using egcs ?
> I think that compiler is "old" from a 2.4.x (x>=6) point of view?

andre@sledgehammer:~$ grep 'egcs' devel/kernel/linux/Documentation/Changes
The recommended compiler for the kernel is egcs 1.1.2 (gcc 2.91.66), and it
<snip>
--

André Dahlqvist <andre.dahlqvist@telia.com>
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:57    [W:0.050 / U:0.460 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site